Description

The translation in the user status drop down box in user administration panel for english to german is wrong.

"registered" is translated to "angemeldet". A german guy (like me) would think of "angemeldet" as "logged in (at the moment", which

is actually the wrong translation in that case.

Much better would be to translated that to "registriert", you see that is pretty near to the english word registered.

Related issues:

Is duplicate of Redmine - Defect #12294: Incorrect german translation for "re... Closed

History

#1 - 2013-06-11 01:04 - Filou Centrinov

- Category changed from I18n to Translations

The current german translation

status_registered: nicht aktivierte

works fine for me. May we should alter this to "nicht aktiviert" (without "e") corresponding to "aktiv" or "gesperrt". Would you agree?

#2 - 2013-06-11 02:25 - Terence Mill

If status_registered means "not activated" users, than your translation is better.

Hoverevter the word registered has another meaning in german: registriert, eingeschrieben, eingetragen

#3 - 2013-06-14 06:44 - Toshi MARUYAMA

What is conclusion?

#4 - 2013-06-14 17:26 - Terence Mill

Sorry but "nicht aktivierte" is useless. Tts the same that you would say the "door is not closed" instead the "door is open"

Its not interesting what the status is not but what whats true. Why is a registered use "not active"? Maybe he is registered and also active (at the

momen), isn't that possible? Its just worng at the moment from my point of view, also i meanning.

Just use the very similar and same meaning word also in german - that is  "registriert"

Thats true at all.

#5 - 2013-06-20 16:12 - Tobias Ebner

With respect to the literal meaning of "registered", German "registriert" is correct and straightforward.

Maybe the current translation focused on the user activation process rather than on the literal English text. Considering the status "registered" as

"activation pending", the translation makes some sense.

So, if "registered" is considered the best English label, I go along with "registriert".

#6 - 2022-01-06 16:16 - C S

Since the field has meanwhile been translated with the German wording for active / not active, this ticket can be closed.

#7 - 2022-01-07 01:19 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate
C S wrote:

Since the field has meanwhile been translated with the German wording for active / not active, this ticket can be closed.

 I am closing this issue because status_registered was changed from "angemeldet" to "nicht aktivierte" by #12294 (Redmine 2.1.3). Thank you for

pointing it out.

#8 - 2022-01-07 01:20 - Go MAEDA

- Is duplicate of Defect #12294: Incorrect german translation for "registered" users filter added
